-- 基础信息
base_info = {
	group_id = 133308202
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 202001, monster_id = 26120101, pos = { x = -1665.116, y = 283.157, z = 3963.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 201, area_id = 26 },
	{ config_id = 202002, monster_id = 26120101, pos = { x = -1655.873, y = 284.891, z = 3968.163 }, rot = { x = 0.000, y = 320.767, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 201, area_id = 26 },
	{ config_id = 202003, monster_id = 28050106, pos = { x = -1662.531, y = 284.335, z = 3965.519 }, rot = { x = 0.000, y = 320.712, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 202004, monster_id = 28050106, pos = { x = -1654.334, y = 286.756, z = 3964.666 }, rot = { x = 0.000, y = 281.675, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 202005, monster_id = 28050106, pos = { x = -1664.438, y = 286.687, z = 3956.331 }, rot = { x = 0.000, y = 36.248, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 202001, 202002, 202003, 202004, 202005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
